@charset "UTF-8";
.pageturning {
  margin-top: 40px; }

.biuuu_page .laypage_main {
  width: 100%;
  margin: 0 auto;
  text-align: center; }
  .biuuu_page .laypage_main a:link, .biuuu_page .laypage_main a:visited {
    color: #999999;
    border-radius: 4px; }
  .biuuu_page .laypage_main a:hover {
    background-color: #ffd100;
    border:1px solid #ffd100;
    color: #282828; }
  .biuuu_page .laypage_main .laypage_prev, .biuuu_page .laypage_main .laypage_next {
    font-size: 23px;
    background-image: url(pagearrow.png);
    background-repeat: no-repeat; }
  .biuuu_page .laypage_main .laypage_prev {
    background-position: 13px 9px; }
    .biuuu_page .laypage_main .laypage_prev:hover {
      background-position: 13px -84px; }
  .biuuu_page .laypage_main .laypage_next {
    background-position: 13px -24px; }
    .biuuu_page .laypage_main .laypage_next:hover {
      background-position: 13px -55px; }
  .biuuu_page .laypage_main .laypage_prev:hover, .biuuu_page .laypage_main .laypage_next:hover {
    background-image: url(pagearrow.png); }

/*!
 laypage默认样式
*/
.laypage_main a, .laypage_main input, .laypage_main span {
  height: 26px;
  line-height: 26px; }

.laypage_main button, .laypage_main input, .laypageskin_default a, .laypageskin_default span {
  background-color: #fff;
  border: 1px solid #E9E9E9; }

/*.laypageskin_default a,.laypageskin_default span{
    border:1px solid #eaeaea;
}*/
.laypage_main {
  font-size: 0;
  clear: both;
  color: #666; }

.laypage_main * {
  display: inline-block;
  vertical-align: top;
  font-size: 14px; }

.laypage_main a {
  text-decoration: none;
  color: #666; }

.laypage_main a, .laypage_main span, .laypageskin_default span {
  width: 40px;
  height: 40px;
  line-height: 38px;
  margin: 0 3px 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  /*padding: 7px 17px*/ }

.laypage_main input {
  width: 40px;
  margin: 0 5px;
  padding: 0 5px; }

.laypage_main button {
  height: 28px;
  line-height: 28px;
  margin-left: 5px;
  padding: 0 10px;
  color: #666; }

.laypageskin_default span {
  /*height: 28px;*/
  /*line-height: 28px;*/
  color: #999; }

.laypageskin_default .laypage_curr {
  font-weight: normal;
  color: #333;
  background: #ffd100;
  border:1px solid #ffd100;
  border-radius: 4px; }

.laypageskin_molv a, .laypageskin_molv span {
  padding: 0 12px;
  border-radius: 2px; }

.laypageskin_molv a {
  background-color: #f1eff0; }

.laypageskin_molv .laypage_curr {
  background-color: #00AA91;
  color: #fff; }

.laypageskin_molv input {
  height: 24px;
  line-height: 24px; }

.laypageskin_molv button {
  height: 26px;
  line-height: 26px; }

.laypageskin_yahei {
  color: #333; }

.laypageskin_yahei a, .laypageskin_yahei span {
  padding: 0 13px;
  border-radius: 2px;
  color: #333; }

.laypageskin_yahei .laypage_curr {
  background-color: #333;
  color: #fff; }

.laypageskin_flow {
  text-align: center; }

.laypageskin_flow .page_nomore {
  color: #999; }

#biuuu_city {
  padding-bottom: 40px; }

#biuuu_city .laypage_main {
  width: 1130px;
  margin: 0 auto;
  text-align: center; }

#biuuu_city a:link, .laypageskin_default span {
  color: #999999;
  border-radius: 4px; }

#biuuu_city a:hover, #biuuu_city a:visited {
  background: #ffd100;
  border: 1px solid #efc713;
  color: #333333; }

.laypage_prev, .laypage_next {
  font-family: '宋体';
  font-weight: bold; }